Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8054547

Re-enable warning for incompatible java launcher

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P4
    • Resolution: Fixed
    • Affects Version/s: 9
    • Fix Version/s: 9
    • Component/s: hotspot
    • Labels:
    • Subcomponent:
    • Resolved In Build:
      b29
    • Verification:
      Not verified

      Backports

        Description

        NMT2 requires launcher to setup tracking flag during VM startup. If the tracking flag is not properly setup, VM should warn that incompatible launcher is used.

        The warning message is temporary disabled, due to integration gap between jdk and hotspot. It should be re-enabled once launcher change reaches promotion build.

          Attachments

            Issue Links

              Activity

                People

                Assignee:
                zgu Zhengyu Gu
                Reporter:
                zgu Zhengyu Gu
                Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved: